/* CSS Document */
/* General page element styles */
@font-face {
    font-family: "Faraco Hand"; 
    src: url(../fonts/faraco_hand.ttf); /* for IE browsers */ 
    src: local("Faraco Hand"), url(../fonts/faraco_hand.ttf) format("truetype"); /* for non-IE browsers */

}

* {outline:none;}

html	{margin:0; padding:0; overflow-y: scroll; }

body {
background: #8996a0;
font-family: Frutiger, Myriad, "Segoe UI", Arial, Helvetica, sans-serif;
color: #666;
margin:0;
padding:0;
text-align: left;
height:100%;
}

body#popup {background:#fff; width:600px; margin:0; padding:0;}

p, div, ul, ol, li, h1, h2, h3, h4, h5 {margin-top: 0px;}
p, li 	   {font-size:11px;}
a img  	   {border:none;}
sup, sub   {line-height:0;}

h1, h2, h3, h4, h5, p 	{font-weight:normal; padding:0; margin:0;} 

a:link,  a	{color:#006cb7; text-decoration:none;}
a:active	{color:#006cb7}
a:visited	{color:#006cb7}
a:hover		{color:#006cb7}	

.clear	{clear:both; margin:0; padding:0;}

fieldset {height:auto; width:auto; border:0px; border:none; margin:0; padding:0;}

ul.horizontal {margin:0; padding:0;}
ul.horizontal li {display:inline; list-style:none;}
ul.horizontal a  {display:block; float:left;}

 #container_container {background:#fff;}
#container {width:980px; padding:0; margin:0 auto; height:100%; position:relative;}

#header {width:874px; height:89px; padding:07px 65px 0 31px; position:absolute; top:0; left:0; z-index:100;}
	.secondary #header {position:static;}
	a#logo {display:block; float:left; height:80px; width:81px;}
	#header_right {float:right; width:305px;}
	#top_links {float:right; width:355px; height:62px; padding:0; margin: 0px;}
	ul#contact_lang {margin:3px 0 0; padding:0 0 0; float:right; height:10px; overflow:visible; position:relative;}
    	ul#contact_lang li {display:block; float:left; list-style:none; height:10px; overflow:visible;}
		ul#contact_lang li a  {display:block; float:left; font-size:11px; line-height:15px; height:15px; padding:0px; padding-right:7px; border-right:#fff 1px solid; margin-right:7px; color:#fff; text-transform:uppercase; color:#fff; white-space:nowrap;}
    		.secondary ul#contact_lang li a {color:#666; border-right:#666 1px solid;}
	ul#slider {position:absolute; height:30px; top:15px; right:10px; z-index:100; float:none; margin:0; padding:0; display:none; height:auto;}
        ul#slider li {float:none; padding:0x; margin:0; line-height:15px; height:15px;}
            ul#slider li a {float:none; padding:0; margin:0; line-height:15px; height:15px; display:block; border:none;}
            		.secondary ul#slider li a {color:#666; border-right:none;}
                ul#slider li a img {padding:0 5px;}
		form#site_search {float:right; width:128px; height:17px; border:#666 1px solid;}
			form#site_search input {float:left; margin:0; padding:0; border:none;}
				form#site_search input.text {width:92px; line-height:11px; height:11px; padding:3px 6px; background:#fff; font-size:10px; }
				form#site_search input.submit {height:17px; width:24px; text-indent:-999em; background:#fff url(../images/css/search_go.gif) no-repeat center; cursor:pointer;}
	#navigation {float:right; width:720px; position:relative; left:5px; z-index:200;}
	#menu {float:right; margin:0; padding:0; border:none;}
	#menu div {float:left; padding:0 10px; border-right:1px solid #fff; position:relative; line-height:15px; margin:0;}
		.secondary #menu div {border-right-color:#666;}
	#menu div a {color:#fff; font-size:12px; font-weight:bold; text-transform:uppercase; padding:0 5px; line-height:15px;}
		.secondary #menu div a {color:#666;}
	/*#menu div a:hover, #menu div.hovering a, #menu div.active a {background:#006cb7; color:#006cb7;}*/
	#menu div a:hover, #menu div.hovering a, #menu div.active a {color:#006cb7;}
	#menu div.last {border-right:0; padding-right:0;}
	
	/* menu */
	#menu #sub {display:none; position:absolute; top:21px; left:-445px; width:786px; padding:23px 0 0 15px; background:url(../images/css/bg_sub.png) left top no-repeat; border:0;}
	#menu div.hovering #sub {display: block;}
	#menu #sub ul {padding:0; margin:0; list-style:none; float:left; width:256px; height:205px; background:url(../images/css/bg_sub_ul.gif) left top no-repeat;}
	#menu #sub li {padding:0; margin:0;}
	#menu #sub li a {color:#0063be; line-height:27px; padding:2px 9px 0; display:block; background:url(../images/css/bg_sub_li.gif) 0 0 no-repeat;}
	#menu #sub li a:hover {color:#fff; background-color:#2883c2; background-position:0 -200px;}
	#menu #sub li.first a {background-position:0 -2px;}
	#menu #sub li.first a:hover {background-position:0 -202px;}
	#menu #sub li.last a {padding-bottom:2px;}
	#menu #sub li.spec-sheet img {padding-top:10px;}
	#menu #sub li.spec-sheet a {line-height:12px;}
	#menu #sub li.spec-sheet a:hover {background:url(../images/css/bg_sub_li.gif) 0 0 no-repeat;}
	
	/* menu edits */
	#menu #sub {padding:0; width:385px; height:auto; left:-105px; background:none;}
	#menu #sub ul {width:175px; margin-right:7px; background:none; height:auto;}
	#menu #sub li {padding:2px 0; margin:0; }
	#menu #sub li a {color:#2883c2; padding:3px 0 3px 3px; display:block; line-height:12px; background:none;}
	#menu #sub a {font-weight:normal; padding:0; line-height:12px; text-transform:none;}
	#menu #sub li.spec-sheet img {}
	#menu #sub li.spec-sheet a:hover {background:none;}
	#menu #sub_content {float:left; width:373px; padding:26px 0 0 12px; background:url(../images/css/bg_sub_cnt.png) left top no-repeat; border:0;}
	#menu #sub_btm {clear:both; height:20px; width:385px; background:url(../images/css/bg_sub_btm.png) left bottom no-repeat; border:0; padding:0;}
	
#banner {width:980px; height:519px; position:relative; top:0; left:0; z-index:0;}
	#banner #slideshow {width:980px; height:519px; position:absolute; top:0; left:0; z-index:0; overflow:hidden;}
		#banner h1 {width:518px; height:146px; padding:35px 50px; color:#fff; font-family:"Faraco Hand"; text-transform:lowercase; font-size:64px; line-height:64px; position:absolute; bottom:0; right:0; z-index:100; display:none;}

#home_content {width:980px; height:200px;}
#home_content p {padding:0;}
	#blocks {width:980px; height:85px; position:relative;}
		.block {width:264px; height:90px; padding:11px 21px 8px 14px; background:url(../images/css/block2.png) no-repeat top left;position:absolute; top:-25px;}
			.block#windtec {left: 181px;}
			.block#gridtec {left: 535px;}	
			.block img {float:left; margin-right:20px; clear:right; margin: 0 0 8px;}	
			.block h2 {display:none;}
			.block  p {width:264px; float:left; font-size:12px; font-weight:bold; line-height:14px; color:#a9b0b5;}
	#news {width:980px; height:35px; float:left; margin:0 0 10px; position:relative;}
	#news #left_shadow {width:6px; height:35px; background:url(../images/css/shadow_news.png) no-repeat top left; position:absolute; left:156px; top:0px; z-index:100;} 
	#news #right_fade {width:205px; height:35px; background:url(../images/css/news_fade.png) repeat-y top left; position:absolute; right:0px; top:0px; z-index:100;}
	#news h3 {width:149px; padding-right:7px; float:left; line-height:35px; text-align:right; color:#006cb7; font-size:12px; text-transform:uppercase; font-weight:bold;}
	#news li {font-size:12px; font-weight:bold;}

/* Secondary pages */
#content {width:980px; padding:18px 0 95px; overflow:hidden;}
#content_left {width:170px; float:left;}
	#content_left .container {padding:50px 0 0 30px;}
	#content_left ul {margin:0; padding:28px 0 35px; list-style:none; width:133px;}
		#content_left li ul {padding-top:0; padding-bottom:0; width:133px; border-top:1px dotted #666; }
	#content_left li {margin:0; padding:0; list-style:none; width:133px;}
			#content_left li li {width:121px;}
	#content_left li a {color:#666; text-transform:uppercase; font-size:12px; line-height:14px; font-weight:bold;  border-top:1px dotted #666; background:url(../images/css/arrow.gif) 97% 48% no-repeat; display:block; margin:0; padding:9px 12px 9px 0; width:121px}
		
		#content_left li li a {width:109px; position:relative; left:12px; font-size:10px; padding-top:4px; padding-bottom:4px;}
		#content_left li a:hover, #content_left li.active a {color:#0063BE;}
			#content_left a.first {border-top:none;}
			
	#content_left li a.on {color:#0063BE;}
		
#content_right {width:810px; float:right}  #popup #content_right { float:none;}
	#content_right img#secondary_banner {width:810px; height:280px; margin-bottom:24px; text-indent:-999em;}
	#content_right h1 {display:none;}
	#content_right h2 {font-size:16px; line-height:18px; margin:0 0 4px;}
	
	#secondary_main_content {width: 657px; padding:7px 125px 7px 28px; background:url(../images/css/bg_shadow.gif) left top no-repeat; overflow:hidden;}	
		#popup #secondary_main_content	{ background:none; padding:0; width:810px;}
	#content_right p, #content_right ul {margin-bottom:15px;}
	#content_right p, #content_right li{color:#666; font-size:14px; line-height:17px;}	

#secondary_main_content form {width: 657px; overflow:hidden;} #popup #secondary_main_content form {padding-top:10px;}
		#secondary_main_content form label, 
		#secondary_main_content form input,
		#secondary_main_content form select,
		#secondary_main_content form textarea,
		#secondary_main_content form fieldset {float:left;}
		#secondary_main_content form label{clear:left;}
		
		#secondary_main_content form label, 
		#secondary_main_content form input,
		#secondary_main_content form select,
		#secondary_main_content form textarea,
		#secondary_main_content form fieldset, 
		#secondary_main_content form span.field-error {margin-bottom:10px;}
		
		#secondary_main_content form label {width:200px; padding-right:5px; color: #666; font-size: 14px; line-height: 17px; text-align:right; margin:0 0 5px;}
		
		#secondary_main_content form input.text {width:290px; height:13px; line-height:13px; padding:2px 5px;font-size:11px;}
		
		#secondary_main_content form select {width:300px; height:17px; line-height:17px; font-size:11px;}
		
		#secondary_main_content form fieldset.subfield {width:300px;}	
			#secondary_main_content form fieldset.subfield label {clear:none; text-align:left; padding-left:5px; padding-right:0; width:270px}	
			#secondary_main_content form fieldset.subfield input {clear:left;}	
		
		#secondary_main_content form fieldset.textareas {width:300px; position:relative; left:205px; clear:left;}	
			#secondary_main_content form fieldset.textareas label {clear:none; text-align:left; padding-left:0; padding-right:0; width:300px;}	
			#secondary_main_content form fieldset.textareas textarea {clear:left; width:300px; height:200px;}	
		
		#secondary_main_content form input#submit {position:relative; left:205px; margin-top:20px; clear:left;}
		
		#secondary_main_content form p.required {float:left; clear:left; position:relative; left:205px; padding:20px 0 0}
		
		.form-required {color:#FF0000;}
		
		#thank-you {width:500px; position:relative; padding-left:100px; padding-top:10px;}
		
		#secondary_main_content form span.field-error {font-size:12px; color:#FF0000; display:block; float:left; padding-left:5px; line-height:17px;}
		
		table#news_table {}
			table#news_table th,
			table#news_table td {padding:5px 10px; font-size:14px; vertical-align:top;}
			
			table#news_table th {}
			table#news_table td {}
		
        table.news_table {}
			table.news_table th,
			table.news_table td {padding:5px 10px; font-size:14px; vertical-align:top;}
			
			table.news_table th {}
			table.news_table td {}
		
		#currentyear {font-weight:bold;}
		
		
/* End Secondary pages */
	
#footer {clear:both; width:969px; padding:0 0px 0 11px; margin:0 auto 20px; background:url(../images/css/div_footer.gif) repeat-y top left; overflow:hidden;}	
	p#contact {float:left; clear:both; font-size:11px; color:#fff; line-height:38px; margin:10px 0 0; text-transform:uppercase; font-weight:bold;}	
		p#contact a {color:#fff;}
	#social_media {float:right; clear:right; width:250px; height:25px; margin:0; padding:7px 0 12px;}
	#sitemap {clear:both;float:left; width:432px; margin:0; padding:0px;}
		.sitemap_col {width:95px; float:left; padding:0 16px 0 11px; min-height:410px; height:auto !important; height:410px; background:url(../images/css/div_footer.gif) repeat-y top left;}
			#sitemap_col_left {padding-left:0; background:none;}
			#sitemap_col_mid {width:171px;}
			#sitemap_col_right {}
		#sitemap ul {width:100%; margin:0 0 5px; padding:0; float:left;}
			#sitemap li {list-style:none; line-height:18px; width:100%; float:left;}
			#sitemap a {display:block; line-height:18px; float:left; width:100%; padding:0 0 0 6px; border-bottom:#a1abb3 1px dotted; color:#2a4b59; text-transform:uppercase; font-weight:bold; font-size:12px; margin:0 0 6px;}
			#sitemap li li a {line-height:12px; text-transform:none; font-weight:normal; color:#fff; border:none;}


		#content_right .sitemap_col {width:190px; background:none;}
			#content_right .sitemap_col  li {margin:0 0 16px;}

		

	#footer_right {width:420px; min-height:410px; height:auto !important; height:410px; margin:0; padding:0 0 0 17px; background:url(../images/css/div_footer.gif) repeat-y top left; float:left;}
		
	h4#footer_news_header {color:#2a4b59; text-transform:uppercase; font-weight:bold; font-size:12px; line-height:18px; margin:0;}
		h4#footer_news_header a {color:#2a4b59;}	
		
	ul#footer_news {width:420px; margin:0 0 26px; padding:0; float:left;}
		ul#footer_news li {list-style:none; line-height:18px; width:420px; float:left;}
		ul#footer_news a {display:block; float:left; margin-bottom:2px; color:#d0d5d9; font-size:11px; width:410px; padding-left:10px; text-transform:none; font-weight:normal; background:url(../images/css/bullet_footer_news.gif) no-repeat 0 7px;}

	#contact_block {width:275px; float:left; position:relative; left:192px; top:0px;}
		#contact_block img#footer_logo {width:55px; height:55px; float:left; margin-right:13px;}
		#contact_block #footer_contact_text {width:207px; float:left;}
			#contact_block #footer_contact_text h4 {color:#0063be; font-size:12px; text-transform:uppercase; line-height:17px; border-bottom:#fff 1px dotted; font-weight:bold; text-shadow: #aebbc6 0px 2px 2px;}	
			#contact_block #footer_contact_text p {color:#fff; font-size:10px; line-height:14px; }
				#contact_block #footer_contact_text p a {color:#fff; }
	
	